"SRSource"="Fonte";
"SRBookmarks"="Bookmarks";
"SRSidebarPref"="Barra Lateral";
"lang"="pt";
"SRGeneral"="Geral";
"SRAppearance"="Apar�ência";
"SRIcon"="Ícone";
"SRTabs"="Abas";
"SRAdvanced"="Avan�çado";
"SRSecurity"="Seguran�ça";
"file"="./resource/toolbar/pt/PrefToolbar.strings";
